/* Import other css */
@import url('reset.css');



/* GENERAL ------------------------------------------------------------*/


.clearfix{ clear:both; }




/* MOBILE NAVIGATION ------------------------------------------------*/

#mobile-nav-holder{
    z-index: 1000;
    background: #191a1a;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}

#mobile-nav{
	display: none;
    padding-top: 20px;
    padding-bottom: 30px;
}

#mobile-nav-holder a{
	display: block;
	padding: 7px 14px;
	text-decoration: none;
	color: #f5f5f5;
	font-size: 13px;
	font-weight: lighter;
	
	-webkit-transition: all  0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#mobile-nav-holder li a{
	border-bottom: 1px solid #222;
}

#mobile-nav-holder li:last-child a,
#mobile-nav-holder li > ul a{
	border: none;
}

#mobile-nav-holder li > ul a{
	color: #888888;
	margin-left: 30px;
}

#mobile-nav-holder a:hover,
#mobile-nav-holder a:focus {
	background: #0d0d0d; 
}

#mobile-nav-holder a:hover{
	padding-left: 20px;
}

#mobile-nav-holder #nav-open{
	background: #191a1a; 
	position: absolute;
	right: 0px;
	
	z-index: 2000;
}

#mobile-nav-holder #nav-open a{
	display: block;
	padding: 7px 14px;
	
		
}

#mobile-nav-holder #nav-open a:hover,
#mobile-nav-holder #nav-open a:focus{
	background: #191a1a;
}

#mobile-nav-holder #nav-open:hover a{
	color: #cccccc;
}

#mobile-nav > .current-menu-item > a,
#mobile-nav > .current_page_item > a{
	color: #fe8300;	
}

/* COLUMNS LAYOUT----------------------------------------------------------*/

.one-half,
.one-third{
	float:left;
	margin-bottom: 40px;
	position:relative;
}

.one-half{
	width: 47.72%;
	margin-right: 20px;
}

.one-third{
	width: 100%;
	margin-top: 20px;
}

.last {
	clear:right;
	margin-right:0 !important;
}

/* MAIN ------------------------------------------------------------*/

#main{
		
}

#main #content{
	position: relative;
	display: block;
	width: 852px;
	float: left;
	
	background: #f5f5f5;
	
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,.1); 
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,.1); 
	box-shadow: 0px 0px 4px rgba(0,0,0,.1);
	
}

.shadow-main{
	width: 852px;
	height: 11px;
	margin-left: 68px;
	background: url(../img/shadow-main.png) no-repeat top center;
}


/* WIDGETS ------------------------------------------------------------*/


.recent-post{
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.6);
}


.recent-post .thumb{
	display: block;
	float: left;
	line-height: 0em;
	background: #fff;
	padding: 3px;
	
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,.3); 
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,.3); 
	box-shadow: 0px 0px 4px rgba(0,0,0,.3); 
}

.recent-post .post-head{
	float: left;
	width: 184px;
	margin-left: 7px;
	font-size: 13px;
	line-height: 1.5em;
}


.recent-post .post-head span{
	display: block;
	font-size: 11px;
	color: #888888;
}

.fliss_leinks {
	float: left;
	margin-right: 10px;
}
.fliss_rechts {
	float: right;
	margin-right: 10px;
	margin-left: 20px;
}
hr {
	color: #tgtgt;
	border: 1;
}
.pink {
	color: #e50c63;
}
#linie {
	position: relative;
	margin-bottom: 20px;
}




/* ACCORDION -------------------------------------------------*/

.accordion-trigger{
	text-decoration: none;
	height:6em;
	color: #444;
	font-weight: bold;
	padding: 5px 10px;
	cursor: pointer;
	border: 1px solid #ccc;
	background: #f1f1f1;
}

.accordion-trigger.active{
	border-bottom: 1px solid #ccc;	
}

.accordion-trigger:hover{
	background: #f5f5f5;
}

.accordion-container{
	margin-bottom: 0px;
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

/* TOGGLE -------------------------------------------------*/

.toggle-trigger{
	text-decoration: none;
	color: #444;
	font-weight: bold;
	padding: 5px 10px 5px 25px;
	cursor: pointer;
	border: 1px solid #ccc;
	background: #f1f1f1 url(../img/toggle.png) no-repeat 5px 7px;
}

.toggle-trigger.active{
	border-bottom: 1px solid #ccc;	
	background: url(../img/toggle.png) no-repeat 5px -78px;
}

.toggle-trigger:hover{
	background-color: #f5f5f5;	
}

.toggle-container{
	margin-bottom: 0px;
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}





